@charset "UTF-8";

/* --------------------
  .shop_detail
-------------------- */
.shop_detail {
  padding-top: 139px;
}
.shop_detail_title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}
.shop_detail_title h1 {
  font-size: 36px;
  line-height: 1.4;
  font-weight: 700;
}
.shop_detail_title a {
  font-size: 20px;
  font-weight: 600;
  padding: 12px 57px 12px 62px;
  border-radius: 100px;
  color: #fff;
  background-color: #00C0E8;
  position: relative;
  transition: background-color .3s;
}
.shop_detail_title a:hover {
  background-color: #3BCFEE;
}
.shop_detail_title a::before {
  content: "";
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  transform: translateY(-50%) rotate(-45deg);
  top: calc(50% - 1px);
  left: 24px;
  position: absolute;
}
.shop_table table {
  width: 100%;
}
.shop_table thead tr {
  padding-bottom: 14px;
}
.shop_table thead th {
  background-color: #F2F0E7;
  padding: 13px 0;
}
.shop_table thead th:nth-child(1) {
  padding-left: 9px;
}
.shop_table tbody tr {
  border-bottom: 1px solid #D9D9D9;
}
.shop_table tbody td {
  padding: 40px 13px 16px 0;
}
.shop_table tbody tr:first-child td {
  padding-top: 54px;
}
.shop_table tbody td:last-child {
  padding-right: 0;
}
.shop_table thead th:last-child,
.shop_table tbody td:last-child {
  width: 115px;
}
.shop_table a {
  text-decoration: underline;
  text-underline-offset: 2px;
  text-decoration-thickness: 1px;
  white-space: nowrap;
}
.shop_table .map_link {
  display: inline-flex;
  align-items: flex-end;
  column-gap: 2px;
}
.shop_table .map_link::after {
  content: "";
  width: 22px;
  height: 22px;
  background-image: url("/asset/images/common/icon_newwindow_blue.svg");
  background-repeat: no-repeat;
  background-size: contain;
}
.shop_table a {
  transition: opacity .3s;
}
.shop_table a:hover {
  opacity: .6;
}

@media (max-width: 667px) {
  .shop_detail {
    padding-top: 54px;
  }
  .shop_detail_title {
    margin-bottom: 0;
  }
  .shop_detail_title h1 {
    font-size: 20px;
  }
  .shop_detail_title a {
    display: none;
  }
  .shop_table {
    font-size: 15px;
  }
  .shop_table thead {
    display: none;
  }
  .shop_table tbody tr {
    border-bottom: 1px solid #D9D9D9;
    display: flex;
    flex-flow: column;
    row-gap: 15px;
    padding: 24px 0;
  }
  .shop_table tbody td {
    padding: 0;
    display: flex;
  }
  .shop_table tbody tr:first-child td {
    padding: 0;
  }
  .shop_table tbody td:last-child {
    width: 100%;
  }
  .shop_table tbody td::before {
    width: 86px;
    display: inline-block;
    color: #0081CC;
    flex-shrink: 0;
  }
  .shop_table tbody td:nth-child(1)::before {
    content: "支店名";
  }
  .shop_table tbody td:nth-child(2)::before {
    content: "住所";
  }
  .shop_table tbody td:nth-child(3)::before {
    content: "電話番号";
  }
  .shop_table tbody td:nth-child(4)::before {
    content: "地図";
  }
}


























